### Property

# Adw Flap:content

deprecated: 1.4

#### Declaration

    property content: Gtk.Widget [ read, write ]

#### Description [src]

The content widget.

It’s always displayed when unfolded, and partially visible when folded.

Type:`GtkWidget`

Deprecated since: 1.4

See the migration guide

Getter method | `adw_flap_get_content()`
Setter method | `adw_flap_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no